Ubuntu Printing Error, Line = 514

Fair warning: this is one of those tech type posts. Recently, I updated my system from Ubuntu 12.04 LTS to Ubuntu 14.04 LTS. The upgrade was flawless, with one exception: I was unable to print to my Canon printer using Ubuntu. Printing worked perfectly from the 12.04 systems (that weren’t upgraded to 14.04)… and with my 14.04 system I received the following error: ... Idle - src = libcanon_pdlwrapper.c, line = 514 ....

July 16, 2014 · 2 min · Fred Posner

Lexmark Printer with Ubuntu 12.10

This is another one of those tech articles. Recently, I started using Ubuntu 12.10 as my primary system. I didn’t want to… but that’s another story. Everything installed very well, with the exception of my cheap Lexmark Pro715 printer. I don’t want to get off on a rant here, but printers today are pure crap. When they stopped making the HP 4L, printers as a whole took a steep dive. Anyway… The printer/fax/scanner/copier is under $100.00 and claims to have a very low price per page (based on the ink they use).** **It’s not listed on the Ubuntu 12.10 defaults and honestly, **it was a pain in the ass to set it up**. So, please use my misfortune to save yourself some time. ...

December 31, 2012 · 1 min · Fred Posner